File kirigami2.changes of Package kirigami2

-------------------------------------------------------------------
Sat Aug 12 09:23:30 UTC 2017 - christophe@krop.fr

- Update to 5.37.0
  * New feature release
  * For more details please see:
  * https://www.kde.org/announcements/kde-frameworks-5.37.0.php
- Changes since 5.36.0 :
  * None

-------------------------------------------------------------------
Wed May  3 15:11:42 UTC 2017 - fabian@ritter-vogt.de

- Update to 2.1.1:
  * Ships with correct translation files now

-------------------------------------------------------------------
Sat Apr 29 14:21:27 UTC 2017 - fabian@ritter-vogt.de

- Update to 2.1.0:
  * No upstream changelog provided, visit:
    https://dot.kde.org/2017/04/28/kirigami-21-out
- Remove patches, now upstream:
  * fix-license.patch

-------------------------------------------------------------------
Fri Apr 21 09:42:31 UTC 2017 - fabian@ritter-vogt.de

- Remove obsolete BuildReq
- Add libqt5-qtquickcontrols2 runtime dependency

-------------------------------------------------------------------
Mon Jan 23 11:23:29 UTC 2017 - fabian@ritter-vogt.de

- Add upstream patch to fix licensing issues (kde#375344):
  * fix-license.patch

-------------------------------------------------------------------
Tue Dec 13 16:36:15 UTC 2016 - fabian@ritter-vogt.de

- New kirigami2 package, copy of kirigami, which is now kirigami 1.1